html {overflow-y:scroll}

body {margin:0;padding:0;font-size:1.14em;font-family:batang;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:0.8em}
.utdwpj {display:block;text-align:center}
.idsfx {padding:0 0 1px;margin:0 0 2px}
.xzps {display:inline-block;width:620px;text-align:left;font-size:1.06em;padding:1px;margin:0 0 2px}
.wxdym {display:inline;width:407px}

.yjsb {font-size:1.08em}
.ivkq {display:inline;text-align:center;margin:0 1px}

.ynvu {border:1px solid #49164b}

.jtsdc {position:relative;text-align:center;font-size:0.98em;padding:0 0 5px}
#wrw {display:inline-block;width:532px;height:146px;text-align:center;margin:0 0 5px}
.xixjk {padding:8px}

.dazx {display:inline-block;text-align:center}
.yqd {font-size:0.82em;padding:0px;margin:0 0 10px;border:1px solid #e298c9}
.odgtg {display:block;position:relative;height:164px;text-align:center;border:1px solid #454328}
#rhqf {text-align:left;margin:0px}

.vsnq {width:309px;margin:0 0 10px;border:1px solid #7fa5d0}
.gisyhx {display:inline-block;width:837px;height:110px;padding:7px}
#tzf {display:inline;text-align:center;font-size:1.02em;padding:0 0 5px}
.nfbsud {text-align:left}

.jcarmu {display:inline-block;text-align:center}
#pbm {display:inline;text-align:center;font-size:1.22em;padding:0 0 7px;margin:0 9px}
.ldjhaz {height:210px;text-align:left;margin:0 0 1px;border:1px solid #1ce468}
#ysyynu {text-align:center;margin:9px}

.xibp {width:485px;text-align:center;font-size:1.06em;padding:3px}

#rlsz {position:relative}
.jvjbw {width:626px}
.qxa {width:817px;text-align:center}
.hntywe {position:relative;text-align:center;font-size:0.88em;margin:0 8px;border:1px solid #8940d6}
.wdcaej {width:872px;text-align:center;margin:0 0px}
#hoeimd {display:block;position:relative;width:775px}

.ant {margin:0 6px}
#usyrda {height:266px;margin:0 0 8px}
.puc {text-align:center}

.dnd {position:relative;width:868px;height:280px;text-align:center}
#hgb {width:419px;font-size:0.83em}
.hfj {height:209px;text-align:center}

.cul {width:606px}
#bed {width:717px;text-align:center;font-size:0.94em;padding:0 7px;border:1px solid #9bbcf9}
#iypadi {}
.eouwm {position:relative;width:311px;text-align:center;padding:7px;margin:0 3px}

#sznh {position:relative;padding:0 0 4px;margin:5px}

#cryg {display:inline;height:265px;text-align:center;margin:0 0 3px}
.buth {position:relative;border:1px solid #aff1d9}
.ykixfw {display:inline-block;width:567px}

.zpc {width:685px;text-align:center;font-size:0.86em;padding:8px}
.etylji {text-align:center;padding:0 2px;border:1px solid #1b2680}

.gdfuxy {text-align:center}
.sfv {text-align:left;padding:0 0 4px;margin:3px}
.ronme {width:562px;text-align:left;margin:0 7px}
